口座開設
マイページログイン
  1. 【対応済】MT4ウェブブラウザ版はGoogleChromの最新版に現在対応しておりません。

お知らせ

FXTFからお客様へのお知らせや、お願い、ご注意事項などをご案内します。

【対応済】MT4ウェブブラウザ版はGoogleChromの最新版に現在対応しておりません。

2017/08/09

【2017/9/20】
FXTF MT4のウェブブラウザ版は、GoogleChromに対応いたしました。
現在最新版のGoogleChromより接続いただけます。

————————————————-
【2017/8/9】
GoogleChromにてFXTF MT4のウェブブラウザ版に接続すると、
ログイン画面に「Web Cryptography APIがサポートされていません。」と表示される
ことを確認しております。昨日から本日にかけてGoogleChromがバージョンアップを行った影響によるものと思われます。
現時点ではGoogleChromのブラウザには対応しておりませんので、InternetExplorerやFirefoxをご利用くださいますようお願いいたします。

一覧ページへ戻る